## rickslab-gpu-utils 3.6.0

=== debian/changelog ===
rickslab-gpu-utils (3.6.0-2) unstable; urgency=medium

  * Team upload.
  * Bumping debhelper-compat (no changes).

 -- Andrius Merkys <merkys@debian.org>  Thu, 11 Nov 2021 04:14:03 -0500

rickslab-gpu-utils (3.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.6.0
  * Renaming the source and binary packages.

 -- Andrius Merkys <merkys@debian.org>  Mon, 06 Sep 2021 08:17:20 -0400

ricks-amdgpu-utils (3.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.5.0
  * Fixing split of the installed files to binary packages.
  * Wrapping and sorting.
  * Defining Breaks+Replaces relationship between current ricks-amdgpu-utils
    and older python3-gpumodules (moved manpages).
  * Dropping reference to nonexistent ricks-amdgpu-utils-doc package.

 -- Andrius Merkys <merkys@debian.org>  Wed, 12 Aug 2020 02:31:01 -0400

ricks-amdgpu-utils (3.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Steffen Moeller ]
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andrius Merkys <merkys@debian.org>  Thu, 09 Apr 2020 00:13:25 -0400

ricks-amdgpu-utils (2.5.2-1) unstable; urgency=medium

  * Initial release (Closes: #932554)

 -- Steffen Möller <moeller@debian.org>  Fri, 19 Jul 2019 01:00:13 +0200
