## rickslab-gpu-utils 3.8.0

=== debian/changelog ===
rickslab-gpu-utils (3.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.8.0
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Fri, 21 Oct 2022 02:27:27 -0400

rickslab-gpu-utils (3.6.0-3) unstable; urgency=medium

  * Team upload.
  * Install icons.
  * Bump copyright years.
  * Move transitional package ricks-amdgpu-utils to oldlibs/optional per
    policy 4.0.1.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Fri, 29 Apr 2022 08:25:34 -0400
