=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%rickslab-gpu-utils-$1.tar.gz%" \
 https://github.com/Ricks-Lab/gpu-utils/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
