## rickslab-gpu-utils 3.9.0

=== debian/changelog ===
rickslab-gpu-utils (3.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.9.0

 -- Andrius Merkys <merkys@debian.org>  Mon, 10 Jun 2024 08:06:07 -0400
