=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/Ricks-Lab/amdgpu-utils
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/rickslab-gpu-utils.git
@@ -35,7 +35,6 @@
  rickslab-gpu-utils,
  ${misc:Depends},
 Architecture: all
-Priority: optional
 Section: oldlibs
 Description: transitional package
  This is a transitional package for rickslab-gpu-utils.
